@charset "utf-8";
/* CSS Document */

#NewsTicker {
/*	border:solid 1px #cccccc;
	background:#eaf5e0;*/
	width:232px; /* 232px */
	height:160px;
	margin:0 auto;
	
	float:left; /* add */
	color:#0E2F52; /* add */
	padding:0; /* add */
}
#NewsVertical {
	width: 232px; /* 232px */
	height: 144px;
	display: block;
	overflow: hidden;
	position: relative;
}
/* --------------- */
/* Ticker Vertical */
#TickerVertical {
	width: 232px; /* 232px */
	height: 160px;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
#TickerVertical li {
	display: block;
	width: 188px;/* was 188px */ /* 210px */
	color: #0E2F52;
	text-align: right; /* Hebrew */
	/*font-size: 11px;*/
	margin: 0;
	padding: 0px; /* 6px */
	float: left; /* Hebrew */
	font-style:italic;/* add */
}
#TickerVertical li .NewsTitle {
	display: block;
	color: #0E2F52;
	/*font-size: 12px;*/
	font-weight:bold;
	font-style:normal;/* add */
	margin-bottom:6px;
	margin-top:6px;
}